/* BREADCRUMBS */

div#breadcrumbs{
	display:block;
	height:20px;
	line-height:20px;
	list-style:none;
	background:#333333;
	color:#ffffff;
	font-size:10px;
	text-indent:5px;
	z-index:20;
}

div#breadcrumbs a{
	color:#ffffff;
	text-decoration:underline;
}

/* PRODUKT TOP -> promowany */


div#topproductwrap{
	width:600px;
	/*height:188px;*/
	height:220px;
	overflow:hidden;
	z-index:2;
}

div.topproduct{
	display:block;
	width:580px;
	height:188px;
	background:white;
	padding:10px 10px 20px 10px;
	background:url("img/topproduct-bg.gif") repeat-x top #ffffff;
	overflow:hidden;
}

div.topproduct-photo{
	display:block;
	float:left;
	width:240px;
	height:140px;
	line-height:140px;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
}

div.topproduct-photo img{
	vertical-align:middle;
	max-height:140px;
}

div.topproduct-description{
	display:block;
	float:left;
	width:305px;
	height:120px;
	border-left:1px dotted #ddd;
	padding:10px 10px 10px 20px; 
	background:#F5F5F5;
	color:#757575;
	font-size:10px;
}

div.topproduct-description a{
	color:red;
	text-decoration:none;
	line-height:200%;
}

div.topproduct-description h2{
	font-family:"Segoe", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#DA251C;
	line-height:200%;
}

/* TOP IMAGE */

div#topimage{
	width:600px;
	/*height:188px;*/
	height:220px;
	overflow:hidden;
	z-index:2;
}

div.box-header-larger{
	position:absolute;
	top:-30px;
	left:0;
	z-index:20;
	position:relative;
	background:#123F94;
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:18px;
	color:white;
	-moz-box-shadow:0px 4px 5px #888;
	box-shadow:0px 4px 5px #888;
	-webkit-box-shadow:0px 4px 5px #888;
	border-bottom:2px solid #000;
	background:url('img/h1-productname-bg.png') no-repeat right center transparent;
}

div.box-header-larger h3{
	display:block;
	width:auto;
	float:left;
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
	color:white;
	padding:0 30px 0 17px;
	background:url('img/box-header-right-large.png') no-repeat top right transparent;
	margin-bottom:30px;
}



/* PRODUKT */


div#product-details{
}

h1.productname{
	font-family:"Segoe", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#DC322A;
	line-height:30px;
	background:url('img/larr.png') no-repeat left center;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
}

div#product-photos{
	display:block;
	width:200px;
	height:auto;
	float:left;
}

div.product-thumb{
	width:191px;
	height:191px;
	line-height:191px;
	vertical-align:middle;
	text-align:center;
	border:1px solid #d2d2d2;
}

/* taki vertical center hack */
div.product-thumb-inner{
	display:inline;
}

div.product-thumb-inner img{
	display:inline-block;
	vertical-align:middle;
}


div.PhotoSwitcher ul li{
	display:block;
	width:63px;
	height:63px;
	line-height:63px;
	margin:0;
	padding:0;
	float:left;
	margin:4px 2px 0 0;
}

div.product-small-thumb{
	vertical-align:middle;
	text-align:center;
	border:1px solid #dadada;
}

/* taki vertical center hack */
div.product-small-thumb-inner{
	display:inline;
}

div.product-small-thumb-inner img{
	display:inline-block;
	vertical-align:middle;
}

div#product-photos div.selected{
	border-top:1px solid #2a69df;
	border-left:1px solid #E7010C;
	border-bottom:1px solid #E7010C;
	border-right:1px solid #2a69df;
	-moz-box-shadow:0 1px 5px #FF7F7F;
	box-shadow:0 1px 5px #FF7F7F;
	-webkit-box-shadow:0 1px 5px #FF7F7F;
}



div#product-right{
	display:block;
	/*width:397px;*/
	float:left;
	color:#5D5D5D;
	font-size:11px;
	line-height:170%;
	text-align: justify;
}

div#product-right div.produkt-nagrody, div.produkt-download{
	margin:8px 0 5px 0;
}

div#product-right div.produkt-nagrody{
	font-size:9px;
	line-height:170%;
	color:#7D7D7D;
}

div#product-right div.produkt-nagrody table td{
	padding:5px;
	vertical-align:middle;
}

div#product-right div.produkt-nagrody a{
	text-decoration:none;
	color:#7D7D7D;
}

div#product-right div.produkt-nagrody a:hover{
	text-decoration:none;
	color:#2D2D2D;
}

div#product-right div.produkt-download a{
	line-height:200%;
}

div#product-right div.produkt-download a{
	background:url('img/icon/download.png') no-repeat left center;
	text-decoration:underline;
	color:#858585;
	font-size:11px;
	padding:0 0 0 20px;
}

div#product-right div.produkt-download a:hover{
	color:#353535;
}

div#product-right h5{
	font-size:9px;
	line-height:170%;
	color:#979797;
	border-bottom:1px dotted #979797;
}


/*
 * 
 */

div.produkty-inne{
	color:#808080;
}

div.produkty-inne h4{
	color:#FF1919;
	font-size:11px;
	line-height:200%;
	border-bottom:1px solid #808080;
	font-variant:small-caps;
}


/*
 * Lista prod. z kat.
 */


div.products_categories{
	color:#7D7D7D; 	
}

div.products_categories h3{
	color:#DA2319;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #DA2319;
	line-height:200%;
	margin:15px 0 10px 0; 	
}

table.list-of-products{
	border-collapse:collapse;
	width:600px;
}

table.list-of-products td{
	width:140px;
	border:1px dotted #444444;
	text-align:center;
	padding:2px;
}

table.list-of-products td.noborder{
	padding:2px;
	width:140px;
	height:120px;
	border:0;
}

div.products_categories div.list-of-products{
	clear:both;
}

table.list-of-products td a.product{
	padding:10px 4px 0 4px;
	color:#7D7D7D;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}

div.products_categories div.product-img{
	display:block;
	width:60px;
	height:60px;
	line-height:60px;
	text-align:center;
	vertical-align:middle;
	margin:auto;
}

div.products_categories a.product img{
	line-height:60px;
	vertical-align:middle;
	margin:auto auto;
}




a.other-product{
	display:block;
	width:100px;
	height:130px;
	padding:10px 9px 0 9px;
	overflow:hidden;
	float:left;
	text-align:center;
	vertical-align:middle;
	color:#7D7D7D;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}

a.other-product div.other-product-img{
	display:block;
	width:60px;
	height:60px;
	line-height:60px;
	text-align:center;
	vertical-align:middle;
	margin:auto;
}


/* news archive */

ul.news li{
	width:578px;
	float:left;
	padding:10px;
	margin:10px 0;
	clear:both;
	border:1px solid #dedede;
	line-height:160%;
	list-style: none;
}

ul.news p{
	margin-top:10px;
}

ul.news a{
	color:#D7180F;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

ul.news a.more{
	color:#D7180F;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}

div.news-pic-archive{
	display:block;
	float:left;
	width:190px;
	margin:0 10px 0 0;
	clear:both;
}

div.news-pic-archive img{
	padding:2px;
	border:1px solid #dedede;
}


div.news-pic-news{
	display:block;
	float:left;
	width:190px;
	margin:10px 10px 0 0;
	clear:both;
}

div.news-pic-news img{
	padding:2px;
	border:1px solid #dedede;
}

span.news-date-archive{
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#A9A9A9;
	margin:0 0 0 10px; 
}

div.news-date-news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#A9A9A9; 
}

/* 
 * BOX przejdź do
 */

ol{
        font-size: 11px;
        text-align: justify;
        margin-left: 5px;
        margin-right: 0px;
}

ol li{
	list-style-position: outside;
}

ul{
        font-size: 11px;
        text-align: justify;
        margin-left: 10px;
        margin-right: 0px;
}

ul li{
        list-style-position: outside;
        list-style: url("/public/images/2.png") square outside;
	margin-right: 0px;
}

ul li li{
        list-style: url("/public/images/3.png") circle outside;
        margin-right: 0px;
}

ul li li li{
        list-style: url("/public/images/1.png") disc outside;
        margin-right: 0px;
}

ul li li li li{
        list-style: url("/public/images/4.png") circle outside;
        margin-right: 0px;
}

ul.przejdz-do {
        list-style:none;
        padding:3px;
        margin-left: 0px;
}

ul.przejdz-do li{
	list-style:none;
	padding:3px;
	margin-left: 0px;
}

ul.przejdz-do a{
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#5A5A5A;
}

ul.przejdz-do li.active a{
	color:#FF1919;
	font-weight:bold;
}

ul.przejdz-do ul a{
	margin:0 0 0 10px;
	color:#A9A9A9;
}

ul.przejdz-do li.active ul li a{
	margin:0 0 0 10px;
	color:#A9A9A9;
}

ul.przejdz-do li.active ul li.active a{
	color:#FF1919;
	font-weight:bold;
}


/* SZUKAKA */

div.result-entry{
	padding:6px;
	border-bottom: 1px dotted #ddd;
}

span.result-category{
	font-size:10px;
	background:#EFEFEF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:3px 7px;
	margin:0 0 0 5px;
	color:#7D7D7D;
}

span.result-idx{
	background:#123F94;
	color:#ffffff;
	font-size:10px;
	padding:2px 2px 2px 5px;
	margin:0 5px 0 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}



/*
 * PRODUCTS SIDEMENU
 */

ul#products-sidemenu ul{
	list-style:none;
}

/* główne kategorie */
ul#products-sidemenu li a{
	font-weight:bold;
	color:#ffffff;
	background:#929292;
	display:block;
	padding:4px;
	cursor:pointer;
	margin:1px 0;
	text-decoration:none;
}

ul#products-sidemenu li a.current{
	background:#E90305;
}

/* podkategorie lvl 1 */
ul#products-sidemenu li ul li a{
	font-weight:bold;
	text-decoration:none;
	display:block;
	background:transparent;
	color:#7D7D7D;
}

ul#products-sidemenu li ul li a.currentsub{
	color:#FF1919;
}


/* produkty */
ul#products-sidemenu li ul li ul li{
	padding:0 0 0 15px;
}

ul#products-sidemenu li ul li ul li a{
	font-weight:normal;
	text-decoration:none;
	display:block;
	background:transparent;
	color:#7D7D7D;
}

ul#products-sidemenu li ul li ul li a.currentproduct{
	color:#FF1919;
}

ul#products-sidemenu li ul li ul li a:hover{
	color:#2F2F2F;
}


/* 
 * galleryjer
 */

div#galleryjer{
	height:100px;
	padding:0;
	display:block;
	float:left;
	border-bottom:1px solid #E3E3E3;
	border-top:1px solid #E3E3E3;
}

div#galleryjer a.browse{
	display:block;
	float:left;
	width:39px;
	height:100px;
	background-color:#EFEFEF;
	cursor:pointer;
}

div#galleryjer a.next{
	background:url('img/icon/resultset_next.png') no-repeat center center #F7F7F7;
}

div#galleryjer a.prev{
	background:url('img/icon/resultset_previous.png') no-repeat center center #F7F7F7;
}


/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width:520px;
	height:88px;
	float:left;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

.scrollable .items a{
	display:block;
	float:left;
	width:65px;
	height:85px;
	text-align:center;
}

.scrollable .items a img{
	margin:20px 0 0 0;
	vertical-align:middle;
}
